en:

  faq:
    default_widget:
      question: Question
      title: Question
      answer: Answer
      to_more: Read More
      qa_category_with_title: Category
    faq: FAQ
    widget:
      index: FAQ Widget
    frontend:
      faq: FAQ Frontend
    read_more: Read More
    question: Question
    answer: Answer
  qa:
    create_qa_category_success: FAQ category was successfully created
    editing_web_resource: Editing FAQ
    list_of_web_resource: FAQ list
    new_web_resource: New FAQ
    update_qa_category_success:  FAQ was successfully updated
